.mobile-menu{
    display:none;
}


@media (max-width: 900px) {

iframe{
    width:100% !important;
}

#window{
    width:100%;
    margin-left:0;
    top:0;
    left:0;
    top:0;
    border:0;
    left:0;
    margin-top:0;
    height:100%;
}

.mess{
    width:100%;
}

.send_feedback{
    width: 220px;
    margin-left:0;
}

.tablezakaz textarea{
    width:100%;
}

#messstatus{
    text-align:center;
}

.tablezakaz input{
    width:100%;
}

.head_feedback {
    color: #8B4513;
    font: 24pt Arial;
    font-weight: bold;
    margin-left: 0;
    width:100%;
    text-align: center;
}

.tablezakaz {
    float: left;
    width: 100%;
    margin: 0;
    font: 16pt Arial;
    font-weight: bold;
    border: 0 none;
}

img{
    max-width:100%;
}

.buttonclass{
    width:100%;
    padding: 10px 0px;
}

.wrapper{
    min-width:100%;
}

.top_menu{
    height:auto;
    margin-right:20px;
}

.product_wrapper{
    width:100%;
    text-align:center;
    vertical-align:top;
}

.product_name,.show_more{
    width:100%;
}

.product_image{
    width:auto;
}

#wowslider-container1{
    width:100% !important;
}

#wowslider-container1 .ws_images{
    width:100% !important;
}

.top_menu ul{
    text-align:justify;
}

.top_menu ul:after{
    display:inline-block;
    content:"";
    width:100%;
}

.left-sidebar {
    left:0;
    width:100%;
    position:absolute;
    background:#fff;
    z-index:2;
    top:0;
}

.search {
    width: 100%;
    display:none;
    margin-top: 10px;
    margin-left:0;
    margin-bottom: 15px;
}

.search input{
    height:30px;
    width:100%;
}

#menu{
    display:none;
    margin-left:0;
}

.product_item_comment{
    width:100% !important;
    overflow:scroll;
    padding-left:0;
    display:block;
}

.product_item_filters{
    width:100% !important;
    overflow:scroll;
    padding-left:0;
    display:block;
}

.active-vertical{
    display:block !important;
}

.right-sidebar{
    width:100%;
    float:left;
    margin-right:0;
}

.news_top{
    padding-left:20px;
    padding-right:20px;    
}

.container{
    margin-right:0;
    z-index:1;
    position:relative;
    padding-top:30px;
}

.footer{
    width:100%;
    float:left;
    height:200px;
    position:relative;
}

.metric{
    margin-top:auto;
    bottom:0;
    left:0;
}

.bottom_menu,.bottom_menu_big,.img_footer_right{
    display:none;
}

.mobile-menu {
    padding-top: 25px;
    padding-bottom: 25px;
    color: #fff;
    display: block;
    text-align: center;
    background-color: #00a0e3;
    border-radius: 25px;
    position: relative;
}

.footer_logo{
    max-width:300px;
    margin-left:5%;
}

.middle {
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    width: 100%;
    min-width: 0;
    padding-top: 50px;
    float: left;
}

.righting{
    width:100%;
    text-align:center;
}

.lefting{
    width:100%;
    text-align:center;
    margin-left:0;
}

.call{
    margin-top: 15px;
    width:90%;
    margin-left:5%;
    float:left;
}

.centring{
    width:100%;
    background-size:contain;
    background-position:center;
    margin-top:0;
    text-align:center;
}

.headesr{
   width: 100%; 
}

}